/* CSS file */
.container-car {
    max-width: calc(1160px - 40px);
    margin-left: auto;
    margin-right: auto;
    background: rgb(255, 255, 255);
  }
  @media only screen and (max-width: 1199px) {
    .container-car {
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  @media only screen and (max-width: 600px) {
    .container-car {
      max-width: 100%;
      padding-left: 24px;
      padding-right: 24px;
    }
  }

.desktop-only {
    display: block !important;
}
.mobile-only {
    display: none !important; 
}
@media only screen and (max-width: 600px) {
    .desktop-only {
        display: none !important; 
    }
    .mobile-only {
        display: block !important; 
    }
}
/*Gradiat-Css*/
.black-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(34, 34, 34, 0.00) 38.38%, #1a1a1a 94.1%);
}
  .blue-section-black-gradient {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.50) 50%, rgba(0, 0, 0, 0.00) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner-top-black-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(34, 34, 34, 0.00) 32.93%, #222 108%);
}
.blue-section-black-gradient-mob {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.70) 0%, rgba(0, 0, 0, 0.00) 100%);
}

/* Banner Top Section ---------------------------------------------------*/
.banner-top-section {
    width: 100%;
    height:100vh;
    position: relative;
 }
 .banner-top-section img {
    width: 100%;
    height:100vh;
    position: absolute;
 }
 .banner-top-content-container {
    z-index: 2;
    width: 100%;
    position: absolute;
    bottom: 25%;
   }
.banner-top-content-title {
    margin-top: 16px;
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
    max-width: 520px;
 }
 .banner-top-content-subtext {
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 20px; /* 83.333% */
    text-transform: uppercase;
 }
 .banner-top-content-button {
    margin-top: 32px;
    background: #FFA734;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border: none;
 }
.banner-top-content-button img {
height: 24px;
width: 24px;
position: unset;
 }
/* Join Us Section --------------------------------------------- */
.join-container-main {
    padding-top: 60px;
    padding-bottom: 60px;
}
.join-breadcrumb {
    color: #606060;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.join-title {
    color: #222;
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: normal;
}
.join-description {
    margin-top: 16px;
    color: #606060;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.join-image-container {
    height: 300px;
}
.join-grid-container {
    display: grid;
    grid-template-columns: 1fr 480px; 
    gap: 80px; 
    margin-top: 60px;
}
/* Blue tabs section --------------------------------------------*/
.blue-tabs-container {
    background-color: #0277FF;
    height: 90px;
}
.blue-tabs-flexbox {
  height: 90px;
  display: flex;
  justify-content: space-between;
  gap: 47px;
}
.blue-tabs-titles {
    max-width: 155px;
    color: white;
    text-align: center;
    font-family: "Mark Pro";
    font-size: 13px;
    font-weight: 800;
line-height: 16px;
text-transform: capitalize;
display: grid;
align-items: center;
padding-left: 18px;
padding-right: 18px;
cursor: pointer;
}
.blue-tabs-sections-contianer {
    margin-top: 40px;
    margin-bottom: 80px;
    display: grid;
    row-gap: 30px;
 }
 
 .blue-tabs-sections-container {
    margin-top: 40px;
    margin-bottom: 80px;
    display: grid;
    row-gap: 30px;
 }
.blue-tabs-sections {
   height: 390px;
   width: 100%;
   position: relative;
   overflow: hidden;
}
.blue-tabs-sections img {
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition: transform 0.3s ease;

 }
 .blue-tabs-sections:hover img {
    transform: scale(1.1); 
}
 .blue-tabs-sections-content {
    position: absolute;
    bottom: 40px;
    left: 40px;
    max-width: 520px;
 }
 .blue-tabs-sections-content-title {
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
 }
 .blue-tabs-sections-content-desc {
    margin-top: 18px;
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
 }
 .blue-tabs-sections-content-button {
    margin-top: 35px;
    background: transparent;
    border: none;
    color:white;
    display: inline-flex;
    align-items: center;
    font-family: "Mark Pro";
    font-size: 12px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    display: inline-flex;
    gap: 10px;
 }
 .blue-tabs-sections-content-button img {
    height: 16px;
    width: 16px;
    position: unset;
     }
/* Bottom banner section  ----------------------------------*/
 .banner-bottom-section {
    width: 100%;
    height:520px;
    position: relative;
 }
 .banner-bottom-section img {
    width: 100%;
    height:520px;
    position: absolute;
    object-fit: unset;

 }
 .banner-bottom-content-container {
  z-index: 2;
  width: 100%;
  position: absolute;
  bottom: 90px;
 }
 .banner-bottom-content-title {
    color: #FFF;
    font-family: "Mark Pro", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
    max-width: 520px;
 }
 .banner-bottom-content-button {
    margin-top: 24px;
    background: #FFA734;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border: none;
 }
 .banner-bottom-content-button a {
  color: white;
 }
 .banner-bottom-content-button img {
    height: 24px;
    width: 24px;
    position: unset;
}



/* Responsive - screens 600px and below */
@media (max-width: 600px) {

/* Banner Top Section ----------------------------------------------- */
.banner-top-section {
  
 }
.banner-top-section img {
   
 }
.banner-top-content-container {
    bottom: 15%;
}
.banner-top-content-title {
    margin-top: 8px;
    font-size: 28px;
    max-width: unset;
 }
.banner-top-content-subtext {
    font-size: 18px;
 }
.banner-top-content-button {
    margin-top: 16px;
 }
.banner-top-content-button img {
 }

/* Join Us Section  -------------------------------------------------*/
.join-container-main {
    padding-top: 40px;
    padding-bottom: 40px;
}
.join-title {
        color:#606060;
    }
.join-image-container {
        display: none;
    }
.join-grid-container {
        grid-template-columns: 1fr; 
        gap: 40px; 
        margin-top: 28px;
    }

/*  Blue tabs section --------------------------------------------- */
.blue-tabs-sections-container-mob {
    margin-top: 0px;
    row-gap: 5px;
    margin-bottom: 80px;
    display: grid;
}
/* .blue-tabs-sections-container {
    margin-top: 0px;
    row-gap: 5px;
} */

/* Mobible only animation */
.blue-tabs-sections-mob {
    max-height: 200px; /* Use max-height for smoother transition */
    overflow: hidden;
    transition: max-height 0.5s ease; /* Increased duration for smoother effect */
    position: relative; 
    width: 100%;
    height: 390px;
}
.blue-tabs-sections-mob:first-child {
    height: 350px; 
}
.blue-tabs-sections-mob.active {
    height: 350px; 
}
.blue-tabs-sections-mob img {
    position: absolute;
    height: 100%; 
    width: 100%;
    top: 0; 
    object-fit: cover;
 }
 .blue-tabs-sections-mob.inactive::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3); 
    z-index: 1; 
    transition: opacity 0.3s ease;
}
.blue-tabs-sections-mob.active::before {
    opacity: 0; 
}
.blue-tabs-sections-content-mob {
    bottom: unset;
    top:24px;
    left: 30px;
    max-width: 300px;
    position: absolute;
}
.blue-tabs-sections-content-title-mob {
    font-size: 18px;
    color: #FFF;
    font-family: "Mark Pro";
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
}
.blue-tabs-sections-content-desc-mob {
    margin-top: 8px;
    font-size: 14px;
    color: #FFF;
    font-family: "Mark Pro";
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.blue-tabs-sections-content-button-mob {
    margin-top: 24px;
    background: transparent;
    border: none;
    color:white;
    display: inline-flex;
    align-items: center;
    font-family: "Mark Pro";
    font-size: 12px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    display: inline-flex;
    gap: 10px;

}
.blue-tabs-sections-content-button-mob img {
    height: 14px;
    width: 14px;
    position: unset;
}
.blue-tabs-sections-content-desc-mob,
.blue-tabs-sections-content-button-mob {
    display: none; /* Hiding  desc & button */ 
}
.blue-tabs-sections-mob:first-child .blue-tabs-sections-content-desc-mob,
.blue-tabs-sections-mob:first-child .blue-tabs-sections-content-button-mob {
    display: block; /* Show in the first section box */
}
.blue-tabs-sections-mob.active .blue-tabs-sections-content-desc-mob,
.blue-tabs-sections-mob.active .blue-tabs-sections-content-button-mob {
    display: block; /* Show when section - active */
}


/* Bottom banner section -------------------------------------*/
 .banner-bottom-section {
    height:275px;
 }
 .banner-bottom-section img {
    height:275px;
    object-fit: cover;

 }
 .banner-bottom-content-container {
    bottom: 65px;
 }
 .banner-bottom-content-title { 
    font-size: 28px;
    max-width: 300px;
 }
 .banner-bottom-content-button {
    margin-top: 18px;
 }
 .banner-bottom-content-button a {
    color: white;
   }
 .banner-bottom-content-button img {
    height: 24px;
    width: 24px;
    position: unset;
}
}


/* Animations Tabs Deskotp --------------------------------------*/
.pink-div {
   background: transparent;
    padding-top: 80px;
    position: relative; 
    transition: position 0.3s; 
}
@media (max-width: 600px) { 
    .pink-div {
    padding-top: 0px;
}
}
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.yellow-div {
   background: transparent;
}
.orange-div {
    background: transparent; 
}
.green-div {
    width: 100%;
    transition: position 0.3s ease, top 0.3s ease, z-index 0.3s ease;
    position: relative;
    top: unset;
    z-index: unset;
}

/* @media screen and (max-width: 768px) {
    .faq-mainContainer {
      padding: 40px 15px;
    }
  
    #accordion-title {
      font-size: 20px;
      font-weight: 800;
      line-height: 22.4px;
    }
  
    #accordion-container {
      padding: 16px 12px;
    }
  
    .accordion-content.active {
      margin-top: 15px;
    }
  
    .readMoreMain {
      padding-inline: 40px;
    }
  
    .read-more-header h2 {
      color: #1d1d1d;
      font-size: 15px;
      font-weight: 500;
      line-height: 22.5px;
    }
  }
  

.faq-section {
    padding: 80px 0;
    margin: 0 auto;
    background: #f1f1f1;
    width: 100%;
  }
  
  .faq-section h3 {
    font-size: 4rem;
    font-family: "Mark Pro Heavy";
    margin-bottom: 3rem;
    text-align: center;
    color: #f48120;
  }
  
  .faq-section p {
    color: #ffffff;
  }
  
  .faq-section #accordion {
    margin: auto;
    max-width: 800px;
  }
  
  .faq-section .panel-heading a {
    display: block;
    background-color: #ffffff;
    position: relative;
    font-size: 1.8rem;
  }
  
  .faq-section .panel-heading a:hover {
    color: #000000;
  }
  
  .faq-section .panel-heading a::after {
    content: "";
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    background-color: #ffffff;
    padding: 5px;
    position: absolute;
    right: 15px;
    top: 15px;
    transform: rotate(45deg);
  }
  
  .faq-section .panel-title a.collapsed {
    background-color: #ffffff;
  }
  
  .faq-section .panel-heading a[aria-expanded="true"]::after {
    transform: rotate(-135deg);
    top: 15px;
  }
  
  .faq-section .panel-default > .panel-heading + .panel-collapse > .panel-body {
    margin-top: 10px;
    border: 1px solid transparent;
    background-color: #f48120;
    padding: 15px;
    font-size: 1.4rem;
    color: #ffffff;
  } */
  
  /* .readMoreMain {
    padding-inline: 52px;
  } */
  
  /* .read-more-container {
    width: 100%;
    height: auto;
    background-color: #e6e7e8;
    border-bottom: 60px;
  } */
  
  /* .read-more-header {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding-block: 20px;
    cursor: pointer;
  }
  .read-more-header h2 {
    color: #1a1a1a;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin: 0;
  }
  .read-more-toggle {
    font-size: 24px;
  }
  
  .read-more-content {
    width: 100%;
    height: auto;
    margin-top: 10px;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    margin-bottom: 0;
    transition: max-height 0.5s ease-out, opacity 0.5s ease-out,
      margin-bottom 0.5s ease-out;
  }
  .read-more-content.active {
    max-height: 10000px;
    opacity: 1;
    margin-bottom: 60px;
  } */